- NAME
- DESCRIPTION
- METHODS
  - SetDateField NAME VALUE

# NAME

RT::Action::SLA - base class for all actions in the extension

# DESCRIPTION

It's not a real action, but container for subclassing which provide help methods for other actions.

# METHODS

## SetDateField NAME VALUE

Sets specified ticket's date field to the value, doesn't update if field is set already. VALUE is unix time.

← Back to index